﻿.headNav{background:#df1078;}
.headNav .navList li a:hover{background-color: #fa3c9b;}
.headNav .navList li a.cur{background-color:#df1078;box-shadow: 0 0 10px #262626  inset;*background-color:#df1078;_background-color:#df1078;}
.headNav .navList li .subnav a:hover{background:#df1078;}
.ui-widget-header {background:#df1078;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background:#df1078;}
.headNav .navList li{border-right: 1px solid #D00069;}
.search_left li {background-color: #df1078;}
.slideBox .hd ul li {background-color: #df1078;}